.staff_wrap{
	overflow:hidden;
	margin-left:30px;
	width:660px;
}

.staff_scroll_area{
	position: absolute;
	top: 30px;
	bottom: 50px;
	text-align:left;
	height:auto;
	width:660px;
	padding-right:10px;
	overflow:auto;
	outline:0px none black;
}

#staff_scr { 
	width:100%;
	margin-left: auto;
}

.staff_scr{
overflow-y:auto   /* ƒXƒNƒ[ƒ‹•\Ž¦ */
width: 100%;
height: 100%;
}

.staff_photo { 
	margin-left:10px;
}


.staff_name {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","HiraMinPro-W6","HGS–¾’©E","‚l‚r –¾’©", "MS Mincho",serif;
	font-size:16px;
	letter-spacing: 1px;
	margin:0 0 16px 0;
}

.mac .staff_name{
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","HiraMinPro-W6",serif;
}

.win .staff_name{
	font-family: "HGS–¾’©E","ƒƒCƒŠƒI","Meiryo","‚l‚r –¾’©", "MS Mincho",serif;
}

.staff_job {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r –¾’©", "MS Mincho",serif;
	font-size:12px;
	letter-spacing: 1px;
}

.mac .staff_job{
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3","Hiragino Mincho Pro",serif;
}

.win .staff_job{
	font-family: "HGS–¾’©E","ƒƒCƒŠƒI","Meiryo","‚l‚r –¾’©", "MS Mincho",serif;
}

.staff_copy {
	letter-spacing: 1px;
	margin:-8px 0 16px 0;
}